Bug 58858 - gq doesnt support UTF-8
gq doesnt support UTF-8
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gq (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-25 16:54 EST by Petr Krištof
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 05:19:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Krištof 2002-01-25 16:54:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
gq is unusable against OpenLDAP 2.0.x servers, cause are LDAP v.3
and UTF-8 is not displayed correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.connect to LDAPv.3 server



Additional info:
Comment 1 Petr Krištof 2004-03-18 05:19:08 EST
Fixed in gq-1.0beta1

Note You need to log in before you can comment on or make changes to this bug.